Bug 87990 - ser_filter.exe is dependent on .eCosPlatforms directory
ser_filter.exe is dependent on .eCosPlatforms directory
Status: CLOSED CURRENTRELEASE
Product: eCos
Classification: Retired
Component: Other (Show other bugs)
2.0 beta 1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jonathan Larmour
Jonathan Larmour
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-04 08:25 EST by John Dallaway
Modified: 2007-04-18 12:52 EDT (History)
0 users

See Also:
Fixed In Version: 2.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-05 11:18:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Dallaway 2003-04-04 08:25:05 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows 98; T312461)

Description of problem:
The Windows-hosted ser_filter executable which shipped with eCos 2.0b1 requires 
a .eCosPlatforms directory in the HOME directory to work. Without this 
directory, the tool will just report a usage message and exit.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Run ser_filter.exe with valid arguments from a command line prompt
2.
3.
    

Actual Results:  Usage message is displayed.

Additional info:

http://sources.redhat.com/ml/ecos-discuss/2003-03/msg00601.html

ser_filter.exe shipped with eCos 1.3.1 did not exhibit this problem.
Comment 1 John Dallaway 2003-05-05 11:18:34 EDT
Fixed for eCos 2.0 final release. 

Note You need to log in before you can comment on or make changes to this bug.